﻿.kche-t55.cusfaq-list-double>.kche-faq-list{flex-wrap:nowrap;align-items:initial;}
.custSwiper-btn-box{display:flex;justify-content: center;}
.custSwiper.kche-t55>.kche-faq-list>.kche-faq-item{height: auto;}
.custSwiper-btn-box .custSwiper-btn{display: flex;align-items: center;justify-content: center;margin:20px 5px;width:36px;height:36px;background: var(--introcolor);transition: all .3s;color:#fff;cursor: pointer;}
.custSwiper-btn-box .custSwiper-btn:hover{background: var(--color);}